<!DOCTYPE HTML>
<!--
	Phantom by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>{{ title }}</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="/{{ path }}/public/assets/css/main.css" />
		<noscript><link rel="stylesheet" href="/{{ path }}/public/assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">
		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<div class="inner">

							<!-- Logo -->
								<a href="/{{ path }}/index.php" class="logo">
									<span class="symbol"><img src="/{{ path }}/public/images/logo.svg" alt="" /></span><span class="title">Le nouveau roman de Jean Forteroche</span>
								</a>

							<!-- Nav -->
								<nav>
									<ul>
										<li><a href="#menu">Menu</a></li>
									</ul>
								</nav>

						</div>
					</header>

				<!-- Menu -->
					<nav id="menu">
						<h2>Menu</h2>
						<ul>
							<li><a href="/{{ path }}">Accueil</a></li>
							<li><a href="/{{ path }}bio">Biographie</a></li>
							<li><a href="/{{ path }}admin/login">Administrateur</a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">
						<div class="inner">
						{{ content }}
						</div>	
					</div>

				<!-- Footer -->
					<footer id="footer">
						<div class="inner">
							<section>
								<h2>Gardons le contact</h2>
								<form method="post" action="#footer">
									<div class="fields">
										<div class="field half">
											<input type="text" name="author" id="name" placeholder="Nom" />
										</div>
										<div class="field half">
											<input type="email" name="email" id="email" placeholder="Email" />
										</div>
										<div class="field">
											<textarea name="content" id="message" placeholder="Message"></textarea>
										</div>
									</div>
									<ul class="actions">
										<li><input type="submit" value="Envoyer" class="primary" /></li>
									</ul>
								</form>
								<div id="main">
									{{ message }}
								</div>
							</section>
							<section>
								<h2>Pour me suivre</h2>
								<ul class="icons">
									<li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands style2 fa-dribbble"><span class="label">Dribbble</span></a></li>
									<li><a href="#" class="icon brands style2 fa-github"><span class="label">GitHub</span></a></li>
									<li><a href="#" class="icon brands style2 fa-500px"><span class="label">500px</span></a></li>
									<li><a href="#" class="icon solid style2 fa-phone"><span class="label">Phone</span></a></li>
									<li><a href="#" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
								</ul>
							</section>
							<ul class="copyright">
								<li>&copy; Untitled. All rights reserved</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</footer>

			</div>

		<!-- Scripts -->
			<script src="/{{ path }}/public/assets/js/jquery.min.js"></script>
			<script src="/{{ path }}/public/assets/js/browser.min.js"></script>
			<script src="/{{ path }}/public/assets/js/breakpoints.min.js"></script>
			<script src="/{{ path }}/public/assets/js/util.js"></script>
			<script src="/{{ path }}/public/assets/js/main.js"></script>

	</body>
</html>